CREATE TABLE lowcode_front_page (
  id BIGSERIAL NOT NULL PRIMARY KEY,
  page_code varchar(45) DEFAULT NULL,
  page_name varchar(32) NOT NULL,
  page_conf text,
  page_description varchar(255) DEFAULT NULL,
  page_version varchar(16) NOT NULL DEFAULT 'v1.0.0',
  type smallint NOT NULL,
  env varchar(16) DEFAULT NULL,
  package_id bigint NOT NULL DEFAULT '0',
  project_id bigint NOT NULL DEFAULT '0',
  valid smallint NOT NULL DEFAULT '0',
  status smallint NOT NULL,
  gmt_create timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  gmt_modified timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  create_user bigint NOT NULL DEFAULT '0',
  modified_user bigint NOT NULL DEFAULT '0',
  conf text,
  sort smallint NOT NULL DEFAULT '1'
)