CREATE TABLE `lowcode_front_page` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `page_code` varchar(45) DEFAULT NULL COMMENT '英文名称',
  `page_name` varchar(32) NOT NULL COMMENT '页面名称',
  `page_conf` longtext COMMENT '配置json',
  `page_description` varchar(255) DEFAULT NULL COMMENT '接口描述',
  `page_version` varchar(16) NOT NULL DEFAULT 'v1.0.0' COMMENT '版本',
  `type` tinyint(4) NOT NULL COMMENT 'type:2-pc页面',
  `env` varchar(16) DEFAULT NULL COMMENT '环境',
  `package_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '包id',
  `project_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '项目id',
  `valid` tinyint(4) NOT NULL DEFAULT '0' COMMENT '状态\n-1 删除  \n0 正常',
  `status` tinyint(4) NOT NULL COMMENT '发布状态\n0 未发布\n1 已发布',
  `gmt_create` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '修改时间',
  `create_user` bigint(20) NOT NULL DEFAULT '0' COMMENT '创建用户id',
  `modified_user` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新用户id',
  `conf` text,
  `sort` int(11) DEFAULT '1' COMMENT '排序',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=10000 ROW_FORMAT=DYNAMIC COMMENT='页面信息';