CREATE TABLE lowcode_front_page (
  id NUMBER(20) NOT NULL,
  page_code VARCHAR2(45) DEFAULT NULL,
  page_name VARCHAR2(32) NOT NULL,
  page_conf CLOB,
  page_description VARCHAR2(255) DEFAULT NULL,
  page_version VARCHAR2(16) DEFAULT 'v1.0.0' NOT NULL,
  type NUMBER(4) NOT NULL,
  env VARCHAR2(16) DEFAULT NULL,
  package_id NUMBER(20) DEFAULT '0' NOT NULL,
  project_id NUMBER(20) DEFAULT '0' NOT NULL,
  valid NUMBER(4) DEFAULT '0' NOT NULL,
  status NUMBER(4) NOT NULL,
  gmt_create DATE DEFAULT SYSDATE NOT NULL,
  gmt_modified DATE DEFAULT SYSDATE NOT NULL,
  create_user NUMBER(20) DEFAULT '0' NOT NULL,
  modified_user NUMBER(20) DEFAULT '0' NOT NULL,
  conf CLOB,
  sort NUMBER(4) DEFAULT '1' NOT NULL,
  constraint TF_FRONT_PAGE_PK primary key(id)
)