CREATE TABLE lowcode_front_page (
  id bigint NOT NULL,
  page_code varchar(45) DEFAULT NULL,
  page_name varchar(32) NOT NULL,
  page_conf text,
  page_description varchar(255) DEFAULT NULL,
  page_version varchar(16) DEFAULT 'v1.0.0' NOT NULL,
  type tinyint NOT NULL,
  env varchar(16) DEFAULT NULL,
  package_id bigint DEFAULT '0' NOT NULL,
  project_id bigint DEFAULT '0' NOT NULL,
  valid tinyint DEFAULT '0' NOT NULL,
  status tinyint NOT NULL,
  gmt_create datetime NOT NULL DEFAULT getdate(),
  gmt_modified datetime NOT NULL DEFAULT getdate(),
  create_user bigint DEFAULT '0' NOT NULL,
  modified_user bigint DEFAULT '0' NOT NULL,
  conf text,
  sort tinyint DEFAULT '1' NOT NULL,
  CONSTRAINT lowcode_front_page_PK PRIMARY KEY (id),
)